<h1>catalogue of pokemon:</h1>

<!--Sends the pokemonlist to the pokomon-card component-->
<app-pokemon-container [pokemonList]="pokemon"></app-pokemon-container>

<!-- Pagination buttons-->
<div>
  <button [disabled]="isFirstPage" (click)= "onPrevClick()"> Previous</button>
  <button [disabled]="isLastPage" (click)= "onNextClick()"> Next</button>
</div>
